MeetWeb v0.3.1 released

We are pleased to announce the availability of the MeetWeb v0.3.1 release. It is minor bugfixing release. Check for release notes.

Requirements: PHP ver. >= 5.0, PHP (Windows only) ver. >= 5.2.1, MySQL version >= 4.1

The MeetWeb v0.4 is coming soon!